/*!
Theme Name: Norebro Child
Theme URI: http://norebro.colabr.io/
Author: Colabrio Team
Author URI: http://colabr.io/
Description: Norebro is flexible and high performance multipurpose WordPress Theme for personal and corporate use. It comes with the most popular WordPress page builder Visual Composer. Create gorgeous pages and layouts fast and easy without coding.
Version: 1.0.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Template: norebro
Text Domain: norebro-child
Tags: one-column, two-columns, left-sidebar, right-sidebar, custom-colors, custom-header, custom-menu, featured-images, full-width-template, post-formats, theme-options, translation-ready

This theme, like WordPress, is licensed under the GPL.
Use it to make something cool, have fun, and share what you've learned with others.

Normalizing styles have been helped along thanks to the fine work of
Nicolas Gallagher and Jonathan Neal http://necolas.github.com/normalize.css/
*/

@font-face {
    font-family: 'League Spartan';
    src: url(/wp-content/uploads/2018/09/LeagueSpartan-Bold.otf);
}


.hero-heading {max-width: 800px !important; width: 750px !important;}
.tp-caption h1 {font-size: 85px !important; font-family: 'League Spartan'; line-height: 90px !important;}
.tp-caption p {font-size: 20px !important; line-height: 42px !important; font-family: 'Libre Baskerville'; color: #000000;}
.tp-caption.rev-btn {font-size: 20px !important; font-family: 'League Spartan' !important; text-transform: uppercase !important; letter-spacing: 2px !important; padding: 20px 55px 15px !important; border: 3px solid #042c34 !important;}
.tp-caption.rev-btn:hover {border: 3px solid #042c34 !important; color: #042c34 !important;}

h1, h2, h3, h4, h5, h6, #mega-menu-wrap > ul > li {font-family: 'League Spartan' !important; text-transform: uppercase;}
.subtitle {color: #000000 !important;}
#masthead .site-title img, #masthead .site-title a img {max-height: 76px;}
/*--p {font-family: 'Libre Baskerville' !important;}--*/


#mega-menu-wrap > ul > li > a {text-transform: uppercase; font-family: 'League Spartan'; }

.btn-large, a.btn-large {font-family: 'League Spartan' !important; border-width: 2px; letter-spacing: 1px; padding: 16px 40px 12px !important;}
.btn-large:hover, a.btn-large:hover {border-color: #042c34 !important;}
a.btn-large.home-cta:hover {background-color: transparent !important; border-color: #ffffff !important;}

.other-hero-heading {padding: 15px 10px 10px 10px; width: 62%; background: rgba(255,255,255,0.75);}
.supplier-links a {color: #6e102a; font-weight: bold;}

.process.boxed {/*border: 6px solid #002a40;*/ min-height: 250px;}
.process .number {color: #cccccc;}
.list-box h4 {text-transform: none; font-weight: normal; font-family: 'Libre Baskerville' !important; font-size: 16px !important;}
.list-box.icon-fill li {padding: 10px 0 !important;}
form {text-align: left;}
.quform-label>label {text-transform: uppercase !important; font-family: 'League Spartan' !important;}
.quform-element-submit button {letter-spacing: 1px; font-size: 20px; text-transform: uppercase; border-radius: 0px !important; border-width: 3px;}

.quform-element-column, .quform-options-columns>.quform-option {padding: 0 30px !important;}

#home-small-image .vc_column-inner {background-position: left top !important;}
.supplier-links {padding-bottom: 40px;}

.widget_nav_menu h3.title, h3.widget-title {margin-bottom: 10px;}
h3.widget-title {margin: 0px !important;}
.widget_nav_menu li {padding-bottom: 0px;}
.widget_norebro_widget_contact li {padding: 5px 0 0 !important;}
#custom_html-5 {padding-top: 5px !important;}

@media only screen and (min-width: 1024px) and (max-width: 1210px) {
	#mega-menu-wrap > ul > li > a {padding: 0 9px;}
	#masthead .site-title img, #masthead .site-title a img {max-height: 76px !important;}
}

@media only screen 
  and (min-device-width: 768px) 
  and (max-device-width: 1024px) 
  and (orientation: landscape) 
  and (-webkit-min-device-pixel-ratio: 1) {
  .tp-parallax-wrap:nth-of-type(3), .tp-parallax-wrap:nth-of-type(4) {left: 70px !important;}
  }
  
  @media only screen 
    and (min-device-width: 768px) 
    and (max-device-width: 1024px) 
    and (orientation: portrait) 
    and (-webkit-min-device-pixel-ratio: 1) {
    .tp-parallax-wrap:nth-of-type(2) {top: 90px !important;}
  }

@media only screen and (max-width: 1024px) {
	#masthead #site-navigation.main-nav {background: #6e102a;}
	#masthead #site-navigation.main-nav #mega-menu-wrap #primary-menu .mega-menu-item > a.menu-link {color: #ffffff;}
	#masthead #site-navigation.main-nav #mega-menu-wrap #primary-menu .menu-link span {text-transform: uppercase; letter-spacing: 1px;}
	.tp-parallax-wrap:nth-of-type(4) {bottom: 70px !important; top: auto !important;}
	.hero-heading {width: 550px !important;}
	.hero-heading h1 {font-size: 54px !important; line-height: 95px !important; }
	.tp-caption.rev-btn {font-size: 14px !important; padding: 20px 40px 15px !important; }
	.no-padding-phone {padding: 0px !important;}
	.phone-bkgd-image, .phone-bkgd-image .vc_column-inner {height: 300px;}	
	
}

@media only screen and (min-width: 701px) and (max-width: 778px) {
	#masthead #site-navigation.main-nav {background: #6e102a;}
	#masthead #site-navigation.main-nav #mega-menu-wrap #primary-menu .mega-menu-item > a.menu-link {color: #ffffff;}
	#masthead #site-navigation.main-nav #mega-menu-wrap #primary-menu .menu-link span {text-transform: uppercase; letter-spacing: 1px;}
	.tp-parallax-wrap:nth-of-type(4) {bottom: 70px !important; top: auto !important;}
	.hero-heading {width: 350px !important;}
	.hero-heading h1 {font-size: 54px !important; line-height: 95px !important; }
	.hero-heading h1 span {background: rgba(255,255,255,0.75);  box-decoration-break: clone; -webkit-box-decoration-break: clone; padding: .35em .3em .2em !important;}
	.tp-caption.rev-btn {font-size: 14px !important; padding: 20px 40px 15px !important; }
	.no-padding-phone {padding: 0px !important;}
	.phone-bkgd-image, .phone-bkgd-image .vc_column-inner {height: 300px;}	
	
}

@media only screen and (max-width: 800px) {
	.phone-bkgd-image, .phone-bkgd-image .vc_column-inner {height: 300px;}
	/*.hero-heading {max-width: 400px !important; width: 300px !important; min-width: 300px !important;}
	.hero-heading h1 {font-size: 40px !important; line-height: 60px !important; }
	.hero-heading h1 span {background: rgba(255,255,255,0.75);  box-decoration-break: clone; -webkit-box-decoration-break: clone; padding: .35em .3em .2em !important;}
	.tp-caption.rev-btn {font-size: 14px !important; padding: 20px 40px 15px !important; }*/
	/*.slider-image {left: 0px !important; top: 0px !important;}*/
	#masthead .site-title img, #masthead .site-title a img {max-height: 60px !important; margin: 0px !important;}
	.no-padding-phone {padding: 0px !important;}
	.tp-parallax-wrap:nth-of-type(3) {top: 120px !important;}
	.other-hero-heading {width: auto !important;}
}

@media only screen and (min-width: 480px) and (max-width: 700px) {
	/*.tp-parallax-wrap:nth-of-type(3) {top: 120px !important;}*/
	.tp-parallax-wrap:nth-of-type(4) {bottom: 70px !important; top: auto !important;}
	.hero-heading {width: 350px !important;}
	.hero-heading h1 {font-size: 44px !important; line-height: 60px !important; }
	.hero-heading h1 span {background: rgba(255,255,255,0.75);  box-decoration-break: clone; -webkit-box-decoration-break: clone; padding: .35em .3em .2em !important;}
	.tp-caption.rev-btn {font-size: 14px !important; padding: 20px 40px 15px !important; }
}

@media only screen and (max-width: 500px) {
	.phone-bkgd-image, .phone-bkgd-image .vc_column-inner {height: 300px;}
	.hero-heading {max-width: 400px !important; width: 300px !important; min-width: 300px !important;}
	.hero-heading h1 {font-size: 40px !important; line-height: 60px !important; }
	.hero-heading h1 span {background: rgba(255,255,255,0.75);  box-decoration-break: clone; -webkit-box-decoration-break: clone; padding: .35em .3em .2em !important;}
	.tp-caption.rev-btn {font-size: 14px !important; padding: 20px 40px 15px !important; }
	/*.slider-image {left: 0px !important; top: 0px !important;}*/
	#masthead .site-title img, #masthead .site-title a img {max-height: 60px !important; margin: 0px !important;}
	.no-padding-phone {padding: 0px !important;}
	.tp-parallax-wrap:nth-of-type(3) {top: 120px !important;}
	.tp-parallax-wrap:nth-of-type(2) {top: 70px !important;}
	.norebro-phone-space-intro {height: 100px !important;}
}